Carib bargains - Web - Bug #7814

Search Result- Search functionality is not working with posted ads items

09/20/2023 01:19 PM - Shrikant kashyap

Status: Reopened
Priority: Immediate
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Spent time:
0%
Description

Steps to reproduce

e Post any item > Goto homepage and search with the similar item

Actual result- It is showing 0 result page
Expected result- should display related items

History

#1 - 09/25/2023 04:48 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/27/2023 11:50 AM - Shrikant kashyap
- Status changed from Resolved to Reopened

- Assignee changed from Shrikant kashyap to Narendra Singh

It is still reproducible, please check
